Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000060 [LEX] Import / Export Function feature always 2008-05-22 13:16 2009-03-15 18:37
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority high Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000060: LDIF Import is not working yet
Description Button is there already...
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-22 13:16 PhilippFoeckeler New Issue
2008-05-22 13:46 PhilippFoeckeler Status new => confirmed
2009-02-18 14:29 PhilippFoeckeler Status confirmed => assigned
2009-02-18 14:29 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-03-15 18:37 PhilippFoeckeler Status assigned => resolved
2009-03-15 18:37 PhilippFoeckeler Fixed in Version => 1.1.016
2009-03-15 18:37 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker